/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_PAYBILLENTRY') 
 CREATE TABLE T_CAS_PAYBILLENTRY (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FDRAFTBILLINFO BIGINT DEFAULT 0 NOT NULL,
FPAYBILLCURRENCYID BIGINT DEFAULT 0 NOT NULL,
FTRANSAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
FSRCBILLTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSRCBILLINDEX INT DEFAULT 0 NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
